How to install net framework 4.8 on ltsb 2015?

Discussion in 'Windows 10' started by germanicus, Mar 2, 2021.

  1. germanicus

    germanicus MDL Novice

    Dec 4, 2017
    2
    0
    0
    #1 germanicus, Mar 2, 2021
    Last edited: Mar 2, 2021
    As we all know, ltsb 2015 does not support net 4.8, But two Chinese (yaya & 2012xb21cn) realized it.
    So can you helo me?how to do? thanks~
     
  2. pm67310

    pm67310 MDL Senior Member

    Sep 6, 2011
    405
    142
    10
    Use ltsb 2016 ,

    Photoshop or popular software need windows 10 14393 aka ltsb 2016 minimum
     
  3. germanicus

    germanicus MDL Novice

    Dec 4, 2017
    2
    0
    0
    I know that, but it's not what I need.
     
  4. xinso

    xinso MDL Guru

    Mar 5, 2009
    5,550
    7,768
    180
    #4 xinso, Mar 2, 2021
    Last edited: Mar 2, 2021
    Why not ask 2012xb21cn?

    Oh. Maybe he just posts his isos to share and won't talk about it.
     
  5. pm67310

    pm67310 MDL Senior Member

    Sep 6, 2011
    405
    142
    10
    Check msfn net framework 4.7 vista